/* ******************
    1.Helper
    ******************
    body {
      font-family: "Nunito", sans-serif;
      font-size: 14px;
      background-color: #ffffff;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      font-family: "Cerebri Sans,sans-serif";
    }

    h3 {
      line-height: 30px;
    }

    a {
      text-decoration: none !important;
      outline: none;
    }

    p, ol {
      line-height: 1.6;
      font-size: 16px;
    }

    .text-muted{
      color:#818a8f!important;
    }

    .section {
      position: relative;
      padding-top: 80px;
      padding-bottom: 80px;
    }

    .section-sm {
      position: relative;
      padding-top: 60px;
      padding-bottom: 60px;
    }

    .section-jadwal {
      position: relative; 
      margin-top:-100px;
    } */

    .bg-gradient {
      background: -webkit-gradient(linear, right top, left top, from(#0CB7E0), to(#924bfa));
      background: linear-gradient(to right,#0CB7E0,#924bfa);
    }

    .bg-gradient-1 {
      background: -webkit-gradient(linear, right top, left top, from(#B621FE), to(#924bfa));
      background: linear-gradient(to right,#a737dd,#6f26db);
    }    

    /**BACK TO TOP**/
    /*.back-to-top {
      width: 40px;
      height: 40px;
      position: fixed;
      bottom: 80px;
      right: 20px;
      display: none;
      text-align: center;
      z-index: 10000;
      border-radius: 3px;
      background-color: #673ab7;
      -webkit-transition: all 0.5s;
      transition: all 0.5s;
    }

    .back-to-top i {
      color: #ffffff;
      font-size: 35px;
      display: block;
      line-height: 40px;
    }*/

/******************
    2.Navbar
    *******************/
    .navbar-custom {
      padding: 20px 0px;
      width: 100%;
      border-radius: 0px;
      z-index: 999;
      margin-bottom: 0px;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    }

    .navbar-custom .logo .logo-light {
      display: inline-block;
    }

    .navbar-custom .logo .logo-dark {
      display: none;
    }

    .navbar-custom .navbar-nav .nav-item .nav-link {
      line-height: 26px;
      color: rgba(255, 255, 255, 0.6);
      -webkit-transition: all 0.4s;
      transition: all 0.4s;
      background-color: transparent !important;
      padding: 6px 10px;
      font-size: 15px;
      margin: 0 7px;
      font-weight: 600;
    }

    .navbar-custom a
    {
      font-weight: 400;
      text-transform: uppercase;
      font-size: 13px;
    }

    .navbar-custom .navbar-nav .nav-item .nav-link:hover, .navbar-custom .navbar-nav .nav-item .nav-link:active {
      color: #ffffff;
    }

    .navbar-custom .navbar-nav .nav-item.active .nav-link {
      color: #ffffff;
    }

    .navbar-toggler {
      font-size: 24px;
      margin-top: 5px;
      margin-bottom: 0px;
      color: #ffffff;
    }

    /*--- navbar sticky ---*/
    .nav-sticky.navbar-custom {
      margin-top: 0px;
      padding: 10px 0px;
      background-color: #ffffff;
      -webkit-box-shadow: 0 10px 33px -14px rgba(0, 0, 0, 0.1);
      box-shadow: 0 10px 33px -14px rgba(0, 0, 0, 0.1);
    }

    .nav-sticky.navbar-custom .logo .logo-dark {
      display: inline-block;
    }

    .nav-sticky.navbar-custom .logo .logo-light {
      display: none;
    }

    .nav-sticky.navbar-custom .navbar-nav .nav-item .nav-link {
      color: rgba(40, 40, 46, 0.8);
    }

    .nav-sticky.navbar-custom .navbar-nav .nav-item .nav-link:hover, .nav-sticky.navbar-custom .navbar-nav .nav-item .nav-link:active {
      color: #673ab7;
    }

    .nav-sticky.navbar-custom .navbar-nav .nav-item.active .nav-link {
      color: #673ab7;
    }

/*******************
    3.Home
    *******************/
    .bg-home {
      position: relative;
      padding: 200px 0px 225px 0px;
    }

    .home-center {
      display: table;
      width: 100%;
      height: 100%;
    }

    .home-desc-center {
      display: table-cell;
      vertical-align: middle;
    }

    .home-title{
      padding: 0 25px;
    }

    .home-title .home-desc {
      max-width: 605px;
      font-size: 16px;
    }

    .home-title .subscribe input {
      padding: 10px 20px;
      border: 1px solid rgba(255, 255, 255, 0.1);
      height: 43px;
      font-size: 14px;
      color: rgba(255, 255, 255, 0.6);
      background: rgba(255, 255, 255, 0.1);
    }

    .home-title .subscribe input::-webkit-input-placeholder {
      color: rgba(255, 255, 255, 0.6);
    }

    .home-title .subscribe input:-moz-placeholder {
      color: rgba(255, 255, 255, 0.6);
    }

    .home-title .subscribe input::-moz-placeholder {
      color: rgba(255, 255, 255, 0.6);
    }

    .home-title .subscribe input:-ms-input-placeholder {
      color: rgba(255, 255, 255, 0.6);
    }

    .home-title .subscribe .btn {
      min-height: 43px;
    }

    .home-title .subscribe .form-control:focus {
      outline: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }

    .home-title span{
      font-size: 1.2rem !important;
    }

    .home-first-img {
      position: relative;
      z-index: 2;
      max-width: 350px;
    }

    .home-second-img {
      position: absolute;
      max-width: 300px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      left: 61px;
      right: 0px;
      z-index: 1;
      opacity: 0.8;
    }

    .home-third-img {
      position: absolute;
      right: 0px;
      max-width: 250px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      opacity: 0.7;
    }

    .clients {
      position: relative;
      top: -100px;
      -webkit-box-shadow: 0 10px 35px 0 rgba(154, 161, 171, 0.1);
      box-shadow: 0 10px 35px 0 rgba(154, 161, 171, 0.1);
      border-radius: 8px;
      /* margin-bottom: -70px; */
      margin-bottom: 0;
    }

    .clients .client-images img {
      margin: 10px auto;
      opacity: 1;
    }


    .clients .client-images img:hover {
      margin: 10px auto;
      opacity: 0.7;
    }



/******************
    12.Responsive
    *******************/
    @media (min-width: 200px) and (max-width: 1199px) {
      .container-fluid {
        max-width: 95%;
      }
    }

    @media (min-width: 1200px) {
      .container-fluid {
        max-width: 85%;
      }
    }

    @media (min-width: 1600px) {
      .container-fluid {
        max-width: 70%;
      }
    }

    @media (min-width: 200px) and (max-width: 768px) {
      .navbar-custom {
        margin-top: 0px;
        padding: 10px 0px !important;
        background-color: #ffffff !important;
        -webkit-box-shadow: 0 10px 33px -14px rgba(0, 0, 0, 0.1);
        box-shadow: 0 10px 33px -14px rgba(0, 0, 0, 0.1);
      }
      .navbar-custom .logo .logo-dark {
        display: inline-block;
      }
      .navbar-custom .logo .logo-light {
        display: none;
      }
      .navbar-custom .navbar-nav .nav-item .nav-link {
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        color: rgba(40, 40, 46, 0.8) !important;
        margin: 0px;
        padding: 6px 0px;
      }
      .navbar-custom .navbar-nav .nav-item.active .nav-link {
        color: #673ab7 !important;
      }
      .navbar-toggler {
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 0px;
        color: #28282e;
      }
      .bg-home {
        padding: 130px 0px 120px 0px;
      }
      .mo-mb-20 {
        margin-bottom: 20px !important;
      }
    }

    @media (max-width: 425px) {
      .home-title h1 {
        font-size: 34px;
      }
      .home-img {
        display: none;
      }
      .features-content, .cta, .custom-form {
        padding: 24px !important;
      }
      .pull-none {
        float: none !important;
        text-align: center;
      }
    }

    @media (min-width:320px) and (max-width:480px){

      .features-content{
        padding:2.5rem!important;
      } 

    }

    @media (max-width:768px){
      .order-last-{
        -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
        order:1;
      }

      .order-last-{
        -webkit-box-ordinal-group:13;
        -ms-flex-order:12;
        order:12;
      }
    }

    .card-head-faq h5 .btn{
      font-size:1.1rem;
    }

    .modal-body{
      padding:2rem;
    }

    .features-content{
      padding:4.5rem;
    }

    .features-content h4{
      font-size: 1.5rem;
    }

    .features-content h4:hover{
      color:#3827c1!important;
    }


    .carousel-indicators{
      bottom:-80px !important;
    }

    .carousel-indicators li{
      height: 7px !important;
    }


    /***********************************************/
    /***************** Accordion ********************/
    /***********************************************/ 


  /*  section{
     padding: 40px 0;
   }*/

   #accordion-style-1 h1,
   #accordion-style-1 a{
    color:#007b5e;
  }
  #accordion-style-1 .btn-link {
    font-weight: 400;
    color: #007b5e;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
    padding-left: 25px;
  }

  #accordion-style-1 .card-body {
    border-top: 2px solid #007b5e;
  }

  #accordion-style-1 .card-header .btn.collapsed .fa.main{
   display:none;
 }

 #accordion-style-1 .card-header .btn .fa.main{
   background: #007b5e;
   padding: 13px 11px;
   color: #ffffff;
   width: 35px;
   height: 41px;
   position: absolute;
   left: -1px;
   top: 10px;
   border-top-right-radius: 7px;
   border-bottom-right-radius: 7px;
   display:block;
 }

 .card-head-faq{
  padding: 0 0 10px;
  background:#f4f4fe;
  box-shadow: 0 10px 35px 0 rgba(154, 161, 171, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.02);
} 

.card.faq{
 margin-bottom:0px;
} 

.card-head-faq h5{ 
  font-weight: 500;
}

.card-body.faq{
  background-color:#fff;
}